/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/
/* remove right border on logo style.css:3446*/
.full-header #logo {
	border-right: 0 solid #EEE;
}

/* reduce font-weight due to Open San font*/
.sub-menu-container .menu-item > .menu-link {
	font-weight: 300;
}

/* new vh for main home page */
.min-vh-md-80 {
	min-height: 80vh !important;
}
.min-vh-md-90 {
	min-height: 90vh !important;
}

/* add default list into entry-content */
.entry-content ul,
.entry-content ol {
	padding-left: 2rem;
}